subject_confirmation: 'Submission confirmation: Yukon First Nation Business Registry'
body_confirmation:
  value: "<p>This message is to confirm we’ve received your submission to add your business to the <a href=\"/\">Yukon First Nations Business Registry.</a></p>\r\n\r\n<p><strong>What you need to do</strong></p>\r\n\r\n<p>You don’t need to do anything right now.</p>\r\n\r\n<p><strong>What will happen next</strong></p>\r\n\r\n<p>We’ll review your submission to make sure it meets the requirements laid out in the procurement policy. We may reach out to you using the email or phone number you included with your registration. Once we approve your business, we’ll publish it to the registry.</p>\r\n\r\n<p><strong>If you need help</strong></p>\r\n\r\n<p>Email <a href=\"mailto:info.yfnbr@yfncc.ca\">info.yfnbr@yfncc.ca</a>&nbsp;or phone 867-667-7917&nbsp;if assistance is required.</p>\r\n"
  format: basic_html
subject_user_created: 'User created'
body_user_created:
  value: "<p><b>You have a new account on our site:&nbsp;</b></p>\r\n"
  format: full_html
message_user_created:
  value: ''
  format: basic_html
